[DIALOG_102]
BUTTON_1002=清空
BUTTON_1003=退出
BUTTON_1005=人工输入
BUTTON_1006=自动增长
BUTTON_1097=文件
BUTTON_1007=十进制
BUTTON_1008=十六进制
BUTTON_1010=读序列号
BUTTON_1011=清空
BUTTON_1013=写序列号
BUTTON_1014=清空
BUTTON_1015=输入模式
BUTTON_1016=自增进位
BUTTON_1017=统计
BUTTON_1020=Mac文件
BUTTON_1021=输入模式
BUTTON_1022=人工输入
BUTTON_1023=文件导入
BUTTON_1024=统计
BUTTON_1027=地址段
BUTTON_1036=读MAC
BUTTON_1037=清空
BUTTON_1038=写MAC
BUTTON_1039=清空
BUTTON_1040=输入模式
BUTTON_1041=人工输入
BUTTON_1042=文件导入
BUTTON_1043=BT文件
BUTTON_1044=统计
BUTTON_1047=地址段
BUTTON_1056=读BT
BUTTON_1057=清空
BUTTON_1058=写BT
BUTTON_1059=清空
BUTTON_1060=输入模式
BUTTON_1061=人工输入
BUTTON_1062=文件导入
BUTTON_1063=IMEI文件
BUTTON_1064=统计
BUTTON_1067=地址段
BUTTON_1074=读IMEI
BUTTON_1075=清空
BUTTON_1076=写IMEI
BUTTON_1077=清空
BUTTON_1079=配置



BUTTON_1085=统计
BUTTON_1089=读取
BUTTON_1090=写入
BUTTON_1091=清空
BUTTON_1096=写后重启
BUTTON_1117=锁住设备
BUTTON_1098=统计
BUTTON_1101=读取
BUTTON_1102=清空
BUTTON_1103=写入
BUTTON_1104=刷新
BUTTON_1105=SN
BUTTON_1106=MAC
BUTTON_1107=BT
BUTTON_1108=IMEI
BUTTON_1109=BID
BUTTON_1116=LOCK
BUTTON_1115=WIFI

BUTTON_1118=输入模式
BUTTON_1122=统计
BUTTON_1125=地址段
BUTTON_1121=Wifi文件
BUTTON_1135=清空
BUTTON_1137=清空
BUTTON_1134=读WIFI
BUTTON_1136=写WIFI
BUTTON_1120=文件导入
BUTTON_1119=人工输入


DIALOG_TITLE=统一动态库工具
LABEL_1004=
LABEL_1018=成功:
LABEL_1019=0
LABEL_1025=成功:
LABEL_1026=0
LABEL_1028=开始地址:
LABEL_1029=00-00-00-00-00-00
LABEL_1030=结束地址:
LABEL_1031=当前地址:
LABEL_1032=00-00-00-00-00-00
LABEL_1033=00-00-00-00-00-00
LABEL_1045=成功:
LABEL_1046=0
LABEL_1048=开始地址:
LABEL_1049=00-00-00-00-00-00
LABEL_1050=结束地址:
LABEL_1051=00-00-00-00-00-00
LABEL_1052=当前地址:
LABEL_1053=00-00-00-00-00-00
LABEL_1065=成功:
LABEL_1066=0
LABEL_1068=开始地址:
LABEL_1069=000000000000000
LABEL_1070=结束地址:
LABEL_1071=当前地址:

LABEL_1086=成功:
LABEL_1087=0
LABEL_1092=000000000000000
LABEL_1093=000000000000000
LABEL_1099=成功:
LABEL_1100=0
TABCTRL_1000_Tab_0=序列号
TABCTRL_1000_Tab_1=Mac地址
TABCTRL_1000_Tab_2=Wifi地址
TABCTRL_1000_Tab_3=蓝牙地址
TABCTRL_1000_Tab_4=IMEI
TABCTRL_1000_Tab_5=所有数据
TABCTRL_1000_Tab_6=自定义数据

LABEL_1123=成功:
LABEL_1124=0
LABEL_1126=开始地址:
LABEL_1127=00-00-00-00-00-00
LABEL_1130=当前地址:
LABEL_1131=00-00-00-00-00-00
LABEL_1128=结束地址:
LABEL_1129=00-00-00-00-00-00
[Prompt]
IDG_HEADER_OFFSET=偏移
IDG_HEADER_NAME=名字
IDG_HEADER_VALUE_TYPE=值类型
IDG_HEADER_VALUE=值
IDG_COMBO_FILE=文件
IDG_COMBO_STRING=字符串
IDG_COMBO_NUMBER=数值
IDM_ADD=增加
IDM_DEL=删除
IDM_CLEAR=清空
IDM_MOVEUP=上移
IDM_MOVEDOWN=下移
IDM_LOAD=导入配置
IDM_EXPORT=导出配置

INFO_NO_DEVICE=没有发现设备
INFO_ONE_MSC=发现一台MSC设备
INFO_ONE_ADB=发现一台ADB设备
INFO_ONE_ROCKUSB=发现一台Rockusb设备
INFO_MANY_DEVICE=发现多台设备

ERROR_ACTION_RUN=当前操作正在执行,请稍后退出!

ERROR_LOAD_MAC_FILE=载入Mac地址文件失败!
ERROR_LOAD_WIFI_FILE=载入Wifi地址文件失败!
ERROR_LOAD_BT_FILE=载入BT地址文件失败!
ERROR_LOAD_IMEI_FILE=载入IMEI文件失败!
ERROR_LOAD_SN_FILE=载入SN文件失败!

ERROR_NO_DEVICE=没有发现操作设备!
ERROR_MANY_DEVICE=发现多台操作设备!
INFO_SWITCH_START=切换设备开始...
ERROR_SWITCH_DEVICE=切换设备失败!

INFO_READSN_START=读取序列号开始...
ERROR_READSN_FAIL=读取序列号失败!
INFO_READSN_OK=读取序列号成功.

INFO_WRITESN_START=写入序列号开始...
ERROR_SN_EMPTY=序列号为空!
ERROR_SN_PREFIX_NOTMATCH=序列号前置字符串不匹配!
ERROR_SN_INVALID=序列号无效!
ERROR_SN_CONVERT=序列号转换失败!
ERROR_WRITESN_FAIL=写入序列号失败!
INFO_WRITESN_OK=写入序列号成功.

INFO_READMAC_START=读取Mac地址开始...
ERROR_READMAC_FAIL=读取Mac地址失败!
INFO_READMAC_OK=读取Mac地址成功.

INFO_WRITEMAC_START=写入Mac地址开始...
ERROR_MAC_EMPTY=Mac地址为空!
ERROR_MAC_INVALID=Mac地址无效!
ERROR_WRITEMAC_FAIL=写入Mac地址失败!
INFO_WRITEMAC_OK=写入Mac地址成功.
INFO_MAC_VALUE_END=Mac地址已经用完.


INFO_READWIFI_START=读取Wifi地址开始...
ERROR_READWIFI_FAIL=读取Wifi地址失败!
INFO_READWIFI_OK=读取Wifi地址成功.

INFO_WRITEWIFI_START=写入Wifi地址开始...
ERROR_WIFI_EMPTY=Wifi地址为空!
ERROR_WIFI_INVALID=Wifi地址无效!
ERROR_WRITEWIFI_FAIL=写入Wifi地址失败!
INFO_WRITEWIFI_OK=写入Wifi地址成功.
INFO_WIFI_VALUE_END=Wifi地址已经用完.

INFO_READBT_START=读取BT地址开始...
ERROR_READBT_FAIL=读取BT地址失败!
INFO_READBT_OK=读取BT地址成功.

INFO_WRITEBT_START=写入BT地址开始...
ERROR_BT_EMPTY=BT地址为空!
ERROR_BT_INVALID=BT地址无效!
ERROR_WRITEBT_FAIL=写入BT地址失败!
INFO_WRITEBT_OK=写入BT地址成功.
INFO_BT_VALUE_END=BT地址已经用完.

INFO_READIMEI_START=读取IMEI地址开始...
ERROR_READIMEI_FAIL=读取IMEI地址失败!
INFO_READIMEI_OK=读取IMEI地址成功.

INFO_WRITEIMEI_START=写入IMEI地址开始...
ERROR_IMEI_EMPTY=IMEI地址为空!
ERROR_IMEI_INVALID=IMEI地址无效!
ERROR_WRITEIMEI_FAIL=写入IMEI地址失败!
INFO_WRITEIMEI_OK=写入IMEI地址成功.
INFO_IMEI_VALUE_END=IMEI地址已经用完.
ERROR_IMEI_CONVERT=IMEI转换失败!

INFO_READCUSTOM_START=读取自定义数据开始...
ERROR_READCUSTOM_FAIL=读取自定义数据失败!
INFO_READCUSTOM_OK=读取自定义数据成功.

INFO_READAll_START=读取所有数据开始...
ERROR_NO_CHECKITEM_READ=读取项没有勾选!
ERROR_READALL_FAIL=读取所有数据失败!
INFO_READALL_OK=读取所有数据成功.

INFO_WRITEALL_START=写入所有数据开始...
ERROR_NO_CHECKITEM_WRITE=写入项没有勾选!
ERROR_WRITEALL_FAIL=写入所有数据失败!
INFO_WRITEALL_OK=写入所有数据成功.

INFO_WRITECUSTOM_START=写入自定义数据开始...
ERROR_MERGE_CUSTOM=合并自定义数据失败!
ERROR_WRITECUSTOM_FAIL=写入自定义数据失败!
INFO_WRITECUSTOM_OK=写入自定义数据成功.

ERROR_EXPORT_CONFIG_FAIL=导出配置失败!
INFO_EXPORT_CONFIG_OK=导出配置成功.
ERROR_LOAD_CONFIG_FAIL=导入配置失败!
INFO_LOAD_CONFIG_OK=导入配置成功.

ERROR_BID_EMPTY=BID为空!
ERROR_BID_INVALID=BID无效!
ERROR_WRITEBID_FAIL=写入所有数据的BID失败!
ERROR_READBID_FAIL=读取所有数据的BID失败!
ERROR_CHECK_CERT=校验证书失败!
ERROR_INVALID_CERT=无效证书!
ERROR_CERT_EXPIRED=证书过期!
ERROR_OPEN_CHANNEL=打开通道失败!